Update dependencies
[ghc.git] / libraries / bin-package-db / bin-package-db.cabal
2009-11-29  Ian LynaghUpdate dependencies
2009-11-29  Ian LynaghGive more informative error messages
2009-10-06  Ian LynaghUpdate bin-package-db's Cabal dep
2009-09-11  Simon Marlowloosen base dependency to allow base-3
2009-09-10  Simon MarlowChange the representation of the package database